Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
windata Struct Reference

## Data Fields
WINDOW * | window

## Detailed Description

Definition at line 74 of file curses.c.

## Field Documentation

WINDOW* windata::window

Definition at line 75 of file curses.c.

Referenced by prep_window(), window_addch(), window_addstr(), window_attroff(), window_attron(), window_attrset(), window_begx(), window_begy(), window_bkgd(), window_bkgdset(), window_box(), window_clear(), window_close(), window_clrtoeol(), window_curx(), window_cury(), window_delch(), window_deleteln(), window_free(), window_getbkgd(), window_getch(), window_getstr(), window_idlok(), window_inch(), window_initialize(), window_insch(), window_insertln(), window_maxx(), window_maxy(), window_memsize(), window_move(), window_noutrefresh(), window_refresh(), window_resize(), window_scrl(), window_scroll(), window_scrollok(), window_setpos(), window_setscrreg(), window_standend(), window_standout(), and window_subwin().

The documentation for this struct was generated from the following file:

- ext/curses/curses.c